Bug 237345 (CVE-2007-1322) - CVE-2007-1322 xen icebp instruction issue
Summary: CVE-2007-1322 xen icebp instruction issue
Status: CLOSED NOTABUG
Alias: CVE-2007-1322
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Don Dutile
QA Contact:
URL:
Whiteboard: impact=moderate,source=vendorsec,repo...
Keywords: Security
Depends On: 237469
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-20 21:51 UTC by Marcel Holtmann
Modified: 2007-09-24 08:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-24 08:42:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 4 Mark J. Cox 2007-09-19 13:29:06 UTC
        Tavis Ormandy discovered that the icebp instruction can be
        abused to terminate the emulation, resulting in denial of
        service.

public via http://taviso.decsystem.org/virtsec.pdf
also see http://lists.xensource.com/archives/html/xen-devel/2007-05/msg00021.html

Comment 6 Mark J. Cox 2007-09-24 08:42:37 UTC
Not vulnerable. This issue did not affect Xen as shipped with Red Hat Enterprise
Linux 5.


Note You need to log in before you can comment on or make changes to this bug.